## Settings file was created by plugin Tesla Trooper v2.2.4
## Plugin GUID: com.TheTimeSweeper.TeslaTrooper

[0. Debug]

## in case I forget to delete them when I upload
# Setting type: Boolean
# Default value: false
Debug Logs = false

[1. General]

## add black for the wife
# Setting type: Boolean
# Default value: false
New Color (s?) = false

## Enables extra/wip content
## yes there's a fucking minecraft skin
# Setting type: Boolean
# Default value: false
Cursed = false

## key to play Rest emote
# Setting type: KeyboardShortcut
# Default value: Alpha1
Rest Key = Alpha1

## key to play voice lines from Red Alert 2
# Setting type: KeyboardShortcut
# Default value: CapsLock
Voice Line Key = CapsLock

## For the Red Alert 2 fans out there
# Setting type: Boolean
# Default value: false
Voice Line In Lobby = false

## Changes character icon to the unit icon from Red Alert 2
# Setting type: Boolean
# Default value: false
red alert 2 icon = false

[2. Tesla Trooper]

## Set false to disable tower item displays if you find them too silly
# Setting type: Boolean
# Default value: true
Tower Item Displays = true

## if false, tower simply targets nearby. If true, tower targets the enemy you're currently targeting.
## Would appreciate feedback on how this feels
# Setting type: Boolean
# Default value: false
Tower Targets Reticle = false

## With additional towers, lysate cell is way too strong for a green item. Default is 1, but for proper balance I would suggest 0
## -1 for unlimited. have fun
# Setting type: Int32
# Default value: 1
Lysate Cell Additional Tower Limit = 1

## Removes the cap on how much damage you can retaliate with.
## If you want utility to be his main source of damage
# Setting type: Boolean
# Default value: false
Uncapped utility damage = false

[3. Desolator]

## Set to false to disable this character
# Setting type: Boolean
# Default value: true
Enable Desolator = true

